{
  "name": "yfyc2",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:prod": "cross-env NODE_ENV=https://houseoss.4dkankan.com vite build"
  },
  "dependencies": {
    "easyscroller": "^1.0.1",
    "pinia": "^2.1.6",
    "swiper": "^10.2.0",
    "vant": "^4.7.1",
    "vite-plugin-style-import": "^2.0.0",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@types/node": "^20.8.4",
    "@vitejs/plugin-vue": "^4.2.3",
    "less": "^4.2.0",
    "sass": "^1.65.1",
    "typescript": "^5.0.2",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.1",
    "vite": "^4.4.5",
    "vue-tsc": "^1.8.5"
  }
}
